
@font-face {
  font-family: 'SharpGroteskBook21';
   src: url('/css/fonts/SharpGroteskBook21.eot?') format('eot'), 
	   url('/css/fonts/SharpGroteskBook21.woff') format('woff'),
	   url('/css/fonts/SharpGroteskBook21.woff2') format('woff2'),
	   url('/css/fonts/SharpGroteskBook21.svg') format('svg');
}

@font-face {
  font-family: 'SharpGroteskLight21';
    src: url('/css/fonts/SharpGroteskLight21.eot?') format('eot'), 
	   url('/css/fonts/SharpGroteskLight21.woff') format('woff'),
	   url('/css/fonts/SharpGroteskLight21.woff2') format('woff2'),
	   url('/css/fonts/SharpGroteskLight21.svg') format('svg');
}


@font-face {
  font-family: 'SharpGroteskMedium21';
   src: url('/css/fonts/SharpGroteskMedium21.eot?') format('eot'), 
	   url('/css/fonts/SharpGroteskMedium21.woff') format('woff'),
	   url('/css/fonts/SharpGroteskMedium21.woff2') format('woff2'),
	   url('/css/fonts/SharpGroteskMedium21.svg') format('svg');
}


html{
	padding:0px;
	margin:0px;
	min-height:100%;
	height: 100%;
    text-rendering: auto;
	text-rendering: optimizeLegibility;
	text-rendering: geometricPrecision;
	font-smooth: always;
	
	font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


body{
	padding:0px;
	margin:0px;
	min-height:100%;
	width:100%;
    height: 100%;
    max-width: 100%;
	-ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	font-family: 'SharpGroteskLight21', sans-serif;
    font-size: 16px;
 /*   line-height: 27px;*/
    color: #0E0E0E;
    font-weight:normal;
    background-color: #FFFFFF;
}

*{
	outline: 0;
	padding: 0px;
	margin: 0px;
}



.clear{
	clear:both;
}

img{
    border:none;
}

.nowrap{
    white-space: nowrap;
}

.hidden{
    visibility: hidden;
}

a{
    color:#000;
	text-decoration: underline;
}

.font_size_80{
	font-size: 80px !important;
}


h1, h2, h3, h4{
	font-family: 'SharpGroteskBook21', sans-serif;
	line-height: normal;
}


h1{

    font-size:80px;
    font-weight: 400;
	color: #000;
	padding-bottom: 40px;
	letter-spacing: 1.67px;
	
}
.section_anim_titre h1{
	  font-family: 'SharpGroteskMedium21';
	  font-size:100px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.section_anim_titre_2 h1{
	  font-family: 'SharpGroteskMedium21';
	margin-bottom: 40px;
}


h2{

    font-size:48px;
    font-weight: 400;
	color: #000;
	line-height: 1.2em;
	padding-bottom: 40px;

}


h3{

    font-size:24px;
    font-weight: 300;
	line-height: 1.2em;
	padding-bottom: 40px;

}


hr{
	height: 0px;
	width: 0px;
}

.myhr {
	 position: relative;
	width: 100% ;
	background-color: #000;
	height: 1px;
	margin: 15px 0px 15px 0px;
	
}


p{
	padding-bottom: 15px;
	line-height: 1.4em;
}

.footer_intro p, .page_section_texte p, .page_section_texte_video p{
	font-size: 24px;
}


b, strong{
font-family: 'SharpGroteskBook21', sans-serif;	
}


iframe{
	z-index: 1 !important;
	border: 0px;
}

.center_me{
display: inline-block;
left: 50%;
position: relative;
transform: translateX(-50%);
}

.firstlink{
cursor: pointer;
}
/* 		

--------------------
HEADER
--------------------

*/


body:not(.home) #header{
	/* background-color: rgba(255, 255, 255, 0.9);*/
	
}

#headerspacer{
    height:0px;
}

#header{
    width:100%;
    position: fixed;
    top:0px;
    left:0px;
    z-index: 9999999;
	
   /* box-shadow: 0 2px 4px 0 rgba(0,0,0,0.20);*/
}

.header_background_trans{
	background-color: #FFFFFF !important;
}


.headroom--pinned {
    transform: translateY(0%);
    transition: all 0.2s ease-in-out 0s;
}


.headroom--not-top #logo  {
   /* background-image: url(../img/logo_little.svg)!important;
	height: 30px;*/
	width: 161px;
}




.headroom--not-top #logo{
	float:left;
	display:inline-block;
	z-index: 400;
}


.headroom--not-top {
    background-color: rgba(255, 255, 255, 0.9);
}


.header_update {
    position: relative;
}


#header .inside_menu{
min-height: 43px;
}


/* 		

--------------------
LOGO
--------------------

*/



.logo_all{
	display: inline-block;
	/*width: 690px;*/
	position: relative;
	padding-top: 14px;
	padding-bottom: 14px;
}



#logo{
    width:690px;
   	display:block;

}

#logo svg {

    max-width: 100% !important;
    width: 100% !important;
   height: auto;
}


/* 		

--------------------
MENU
--------------------

*/


.main_menu{
	float: right;
	margin-top: 12px;
	padding-left: 40px;
}


.main_menu ul, .main_menu ul li{
    margin: 0px;
    padding: 0px;
    list-style: none;
    font-weight: 400;
   
}

.main_menu ul li{
	float: left;
   
}

.main_menu ul li a{
	font-family: 'SharpGroteskBook21', serif;
    color: #000;
    text-decoration: none;
    margin-left: 30px;
    display: inline-block;
    font-size: 16px;
	line-height: 1.4;
	
}

.main_menu ul li a:hover{
		border-bottom: 1px solid ;
	 
}
.main_menu ul li a.active{

	   font-weight: 600;
}


.main_menu ul{

}


/* 		

--------------------
INSIDE  SECTIONS
--------------------

*/


.inside {
    position: relative;
    width: calc(100% - 200px);
    max-width: 1460px;
    margin: auto;
}


.inside_menu {
    position: relative;
    width: calc(100% - 40px);
    margin: auto;
}

.section_anim_titre{
	position: relative;
	display: inline-block;
}
.section_anim_plus{
		display: inline-block;
	padding: 0px 20px;
}

.section_container{
	padding-top: 180px;
	padding-bottom: 180px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	position: relative;
}

.container_sans_top .section_container{
	padding-top: 0px;
}

/* 		

--------------------
CONTAINERS
--------------------

*/

.container_all{
	overflow: hidden;
}


.container_realisations{
	padding-top: 150px;
	min-height: 500px;
	padding-bottom: 180px;
	
}
.container_realisations.inside {
    max-width: 100%;

}
.container_page{
    	padding-top: 150px;
}


/* 		

--------------------
COLONNE
--------------------

*/

.col_container_flex{
	 display: flex; 
	justify-content: space-between;
	  flex-wrap: wrap;
}



.col_container {
  margin-left: -10px;
  margin-right: -10px;
  position: relative;
}



.col {
  position: relative;
  float: left;
  display: block;
  margin: 10px;
  box-sizing: border-box;
}

.col img {
	width: 100%;
	max-width: 100%;
	height: auto;
}
.col_right, .img_verticale_droite{
	float: right;
}

.col-1 {
  width: calc(((100% - (12 * 20px)) / 12) * 1);
}
.col-2 {
  width: calc(((100% - (12 * 20px)) / 12) * 2 + (1 * 20px));
}

.col-3 {
  width: calc(((100% - (12 * 20px)) / 12) * 3 + (2 * 20px));	
}

.col-4 {
  width: calc(((100% - (12 * 20px)) / 12) * 4 + (3 * 20px));
}

.col-5 {
  width: calc(((100% - (12 * 20px)) / 12) * 5 + (4 * 20px));
}
.col-6 {
  width: calc(((100% - (12 * 20px)) / 12) * 6 + (5 * 20px));
}

.col_6 {
   width: calc(50% - 40px);
}


.col-7 {
  width: calc(((100% - (12 * 20px)) / 12) * 7 + (6 * 20px));
}
.col-8 {
  width: calc(((100% - (12 * 20px)) / 12) * 8 + (7 * 20px));
}
.col-9 {
  width: calc(((100% - (12 * 20px)) / 12) * 9 + (8 * 20px));
}
.col-10 {
  width: calc(((100% - (12 * 20px)) / 12) * 10 + (9 * 20px));
}
.col-11 {
  width: calc(((100% - (12 * 20px)) / 12) * 11 + (10 * 20px));
}
.col-12 {
  width: calc(((100% - (12 * 20px)) / 12) * 12 + (11 * 20px));
}

/* 		

--------------------
COLONNE CONTAINER REALISATION GALLERY
--------------------

*/


.col_container_rea {
  margin-left: -10px;
  margin-right: -10px;
/*  position: relative;*/
}

.col_container_rea .col {
  margin: 20px;
}

.col_container_rea .col-6 {
  width: calc(((100% - (12 * 40px)) / 12) * 6 + (5 * 40px));
	overflow: hidden;
}

.col_container_rea .col-12 {
  width: calc(((100% - (12 * 40px)) / 12) * 12 + (11 * 40px));
	overflow: hidden;
}


.col_container_team{
  margin-left: -40px;
  margin-right: -40px;
  position: relative;
}

.col_container_team .col {
  margin: 40px;
}

.col_container_team .col-6 {
  width: calc(((100% - (12 * 80px)) / 12) * 6 + (5 * 80px));
	overflow: hidden;
}


.img_horizontale::after {
    display: block;
    content: "";
    padding-top: 61%;
}

.img_verticale::after, .img_verticale_droite::after {
    display: block;
    content: "";
   padding-top: calc((61% + 20px) + (61% + 20px));
}
.img_horizontale img, .img_verticale img, .img_verticale_droite img {
    position: absolute !important;
    width: 100% !important;
	max-width: 100%;
    top: 0px;
    left: 0px;
    font-size: 0px;
}

/* 		

--------------------
FULL IMG VIDEO
--------------------

*/




.full_left{
	position: relative;
	width: 54vw;
	height: 600px;
	float: right;
}

.full_right{
/*	position: relative;
	width: calc((100vw - 1260px) + 1160px);
	float: left;*/
	
	position: relative;
	/*width: calc((100vw - 1260px) + 1000px);*/
	
	width: calc(70vW + 100px);
	
	float: right;
	margin-right: 0px;
}



.videobackcountainer{
	overflow: hidden;
}

.videobackcountainer>iframe{
 position:absolute;
 top:50%;
 left:50%;
 -webkit-transform:translate(-50%,-50%);
 -moz-transform:translate(-50%,-50%);
 -ms-transform:translate(-50%,-50%);
 -o-transform:translate(-50%,-50%);
 transform:translate(-50%,-50%)
}


/* 		

--------------------
BOX
--------------------

*/

.box_size img{
	max-width: 100%;
}
.box_left{
	float: left;
	
}

.box_right{
	float: right;
}

.box_490{
	width: 490px;
	max-width: 100%;
}

.box_560{
	width: 560px;
	max-width: 100%;
}


.box_670{
	width: 670px;
	max-width: 100%;
}
.box_730{
	width: 730px;
	max-width: 100%;
}
.box_890{
	width: 890px;
	max-width: 100%;
}


.box_930{
	width: 930px;
	max-width: 100%;
}
.box_990{
	width: 990px;
	max-width: 100%;
}


/* 		

--------------------
PAGE section
--------------------

*/


.page_intro_video{
position: fixed;
top: 0px;
left: 0px;
width: 100%;
}

.page_intro_video::after {   
content: "";
display: block;
padding-top: 82vh; 
}

.page_intro_video_spacer{
	padding-top: 80vh; 
}

.home .page_intro_video::after {   
padding-top: 100vh !important; 
}

.home .page_intro_video_spacer{
	padding-top: 100vh !important; 
}


.page_section_texte_image_full_left .box_image{
	position: absolute;
	top: 0px;
	left: 0px;
	height: 520px;
	z-index: 1;
	
}
.page_section_texte_image_full_left .box_texte{
	position: relative;
	float: right;
	margin-top: 330px;
/*	margin-bottom: 200px;*/
	z-index: 10;
	
}




.page_section_texte_image_full_right .box_titre{
/*	position: relative;
	z-index: 10;
	transform: translateY(-65%);*/
	
	position: relative;
	z-index: 10;
	
	
}
.page_section_texte_image_full_right .box_image{
	position: relative;
    margin-bottom: -250px;
	float: right;
	margin-left: 100px;
	margin-top: 0px;
	z-index: 1;
	padding-bottom: 0px;
}
.page_section_texte_image_full_right .box_texte{
	position: relative;
	padding-top: 20px;
	float: right;
	font-size: 24px;
}

.page_section_texte_image_left{
	padding-bottom: 180px;
}

.page_section_texte_image_left .box_image{
	float:  left;
	
}
.page_section_texte_image_left .box_texte{
	float: right;
	
}
.page_section_texte_image_left .box_texte h1{
	font-size: 48px;
	
}

.page_section_team .section_container {
padding-top: 0px;
}

.page_section_team{
	
}

.page_section_team .box_image{
	float:  left;
	
}
.page_section_team .box_texte{
	float: right;
	
}
.page_section_team .box_texte h1{
	font-size: 48px;
	
}

.box_team:nth-child(2n){
	margin-top: 200px !important;

	
}

.team_legende{
	padding-top: 30px;
	font-size: 24px;
}
.team_legende h2 {
    padding-bottom: 26px;
}



.page_section_references{
/*	padding-bottom: 180px;*/
}

/*.page_section_team .team_background{
	min-height: 500px;
	margin-top: -200px;
	background-repeat: no-repeat;
	background-position: center top;
	
}*/






.ref_liste .col img {
    width: 80%;
}


.video_texte_over{
	position: absolute;
	width: 50%;
	right: -4.5%;
	top: 39%;
}


/* 		

--------------------
REALISATIONS
--------------------

*/

.realisations_filter_menu a{
	margin-right: 20px;
	color: #000;
}

.realisations_listing_img{
	content: '';
	padding-top: 73%;
	display: block;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	
}

.realisations_listing_legende{
	padding-top: 15px;
}
.realisations_listing_titre{
	font-size: 24px;
	font-family: 'SharpGroteskBook21';
}
.realisations_listing_soustitre{
	 font-family: 'SharpGroteskBook21';
	font-size: 14px;
}
.realisations_listing_end{
	background-image: url("/img/picto_croix.svg");
	background-repeat: no-repeat;
	background-position: right top;
	width: 100%;
	float: left;
	height: 200px;
}

/* 		

--------------------
REALISATIONS DETAIL
--------------------

*/

.realsitation_header{
	padding-top: 150px;
	padding-bottom: 50px;
	margin-bottom: 50px;
	overflow: hidden;
	text-align: center;
}

.realsitation_header_full{
	height: 800px;
	background-repeat: no-repeat;
	background-position: center ;
	background-size: cover;
	
}

.container_realisations_detail{
	padding-top: 50px;
	padding-bottom: 200px;
	
}
.container_realisations_detail h1{
	font-size: 48px;
	padding-bottom: 10px;
	
}
.container_realisations_detail h2, .realisations_detail_type p{
font-size: 14px !important;
	line-height: normal;
	
}
.container_realisations_detail p{
font-size: 24px;
	
}

.realisations_separator{
	padding-top: 120px;
}

.realisations_autres_projets{
	padding-top: 120px;
}


.realisations_gallery{
	padding-top: 120px;
}

/* 		

--------------------
REALISATIONS FILTRES
--------------------

*/

.inside_col_menu {
	margin-bottom: 60px;
	
}

.filter_rubrique_all{
	list-style: none;
	width: 100%;
	position: relative;
}
.filter_rubrique{
	list-style: none;
	float: left;
	display: inline-block;
	width: 160px;
	padding-right: 10px;
	
}
.filter_rubrique a{
	font-family: 'SharpGroteskBook21';
	position: static;
	display: inline-block;
	color: #000;
	padding-bottom: 13px;
	cursor: pointer;
	border-bottom: 1px solid transparent;
    text-decoration: none;

}

.filter_rubrique>a.filter_selected, .filter_rubrique:hover>a{
	border-bottom: 2px solid #000;
}

.filter_rubrique:hover .filter_rubrique_sous{
	display: block;
}

.filter_rubrique_sous{
	display: none;
	width: 100%;
	position: absolute;
	top: 33px;
	left: 0px;
	z-index: 999999;
  
	
}
.filter_container{
	margin-top: 20px;
	
	background-color: #FFF;
	padding-bottom: 20px;
	
}
.filter_col{
	float: left;
	display:block;
	width: 190px;
	padding-right: 20px;
}

.filter_col a{
	line-height: normal;
	margin-bottom: 7px;
	padding-bottom: 3px;
	color: #000;
	display: inline-block;
	
}
.filter_rubrique_sous .filter_col a:hover{
		border-bottom: 1px solid #000;
}
.filter_rubrique_sous .filter_col a.filter_selected{
	border-bottom: 1px solid #000;
}

.filter_barre{
	    margin-top: -1px;
	    width: 100%;
		border-bottom: 1px solid #CCC;
}

.clients_liste_link{
	color: #FFF;
}

/* 		

--------------------
Boutons
--------------------

*/

a.bouton_biseau_simple {
	color: #000;
	background-color: #FFF;
    position: relative;
    float: left;
    padding: 8px 10px 8px 11px;
    text-align: center;
    text-decoration: none;
 
    font-size: 15px;
    font-weight: 600;
    line-height: 16px;
    height: 16px;
    z-index: 2;
	border-top: 1.5px solid;
	border-right: 1.5px solid;
	border-bottom: 1.5px solid;
	border-left: 0px solid;
	margin-top: 40px;
	margin-left: 20px;
	cursor: pointer;
}

a.bouton_biseau_bleu, button.bouton_biseau_bleu {
	color: #000000;
	background-color: #00ffff;
    position: relative;
    float: left;
    padding: 8px 10px 8px 13px;
    text-align: center;
    text-decoration: none;
 
    font-size: 15px;
    font-weight: 600;
    line-height: 16px;
   /* height: 16px;*/
    z-index: 2;
	border-top: 1.5px solid #00ffff;
	border-right: 1.5px solid #00ffff;
	border-bottom: 1.5px solid #00ffff;
	border-left: 0px solid #00ffff;
	margin-top: 40px;
	margin-left: 20px;
	cursor: pointer;
}
a.bouton_biseau_black {
	color: #FFFFFF !important;
	background-color: #000;
    position: relative;
    float: left;
    padding: 8px 10px 8px 11px;
    text-align: center;
    text-decoration: none;
 
    font-size: 15px;
    font-weight: 600;
    line-height: 16px;
    height: 16px;
    z-index: 2;
	border-top: 1.5px solid #000;
	border-right: 1.5px solid #000;
	border-bottom: 1.5px solid #000;
	border-left: 0px solid #000;
	margin-top: 40px;
	margin-left: 20px;
	cursor: pointer;
}


a.bouton_biseau_simple:before, button.bouton_biseau_bleu:before, a.bouton_biseau_bleu:before, a.bouton_biseau_black:before    {
	content: '';
	display: block;
	position: absolute;
	width: 19px;
	height: 33px;
	left: -10px;
	top: -1.5px;
	-webkit-transform: skewX(29deg);
	-moz-transform: skewX(29deg);
	-o-transform: skewX(29deg);
	-ms-transform: skewX(29deg);
	transform: skewX(29deg);
	z-index: -1.5;
}

a.bouton_biseau_simple:before{
	border-top: 1.5px solid #000;
	border-right: 0px solid  #000;
	border-bottom: 0px solid  #000;
	border-left: 1.5px solid  #000;
}
a.bouton_biseau_bleu:before, button.bouton_biseau_bleu:before  {
	background-color: #00ffff;
	border-top: 1.5px solid #00ffff;
	border-right: 0px solid  #00ffff;
	border-bottom: 0px solid  #00ffff;
	border-left: 1.5px solid  #00ffff;
}

a.bouton_biseau_black:before  {
	background-color: #000;
    border-top: 1.5px solid #000;
	border-right: 0px solid  #000;
	border-bottom: 0px solid  #000;
	border-left: 1.5px solid  #000;
}
/* 		

--------------------
PAGE CONTACT
--------------------

*/

.container_contact{
	padding-top: 150px;
}

.contact_intro_text{
	font-family: 'SharpGroteskBook21', sans-serif;
	font-size: 80px;
	z-index: 1;
	position: relative;
}

.contact_form{
	background-color: #FFF;
	position: relative;
	width: 100%;
	float: left;
	padding-top: 120px;
	
}


.contact_map_container{
	position: relative;
	
}

.contact_map {
	margin-top: 160px;
    height: 600px;
}
.contact_map_cache{
	position: absolute;
	left: 0px;
	top: -2px;
	width: 100%;
	z-index: 1;
}
.contact_map_cache img{
	width: 100%;
	height: auto;
}

div.input {
	
 margin-bottom:40px;
 position:relative
}
input[type="text"],input[type="email"],
textarea {
 -webkit-appearance:none;
 font-family: 'SharpGroteskBook21', sans-serif;
 border:none;
 background-color:#FFF;
 width:100%;
 font-size:24px;
 font-weight:400;
 height:40px;
 color:#000000;
 box-sizing:border-box;
border-bottom: 1px solid #000000;
}
textarea {
 padding-top:10px;
 min-height:192px;
 resize:none!important
}
::-webkit-input-placeholder {
font-family: 'SharpGroteskBook21', sans-serif;
 color:#000000;
 font-size:24px;
 font-weight:400;
  opacity: 1;	
}
::-ms-input-placeholder {
font-family: 'SharpGroteskBook21', sans-serif;
 color:#000000;
 font-size:24px;
 font-weight:400;
  opacity: 1;	
}
::-moz-placeholder {
font-family: 'SharpGroteskBook21', sans-serif;
 color:#000000;
 font-size:24px;
 font-weight:400;
  opacity: 1;	 
}
:-moz-placeholder {
font-family: 'SharpGroteskBook21', sans-serif;
 color:#000000;
 font-size:24px;
 font-weight:400;
  opacity: 1;	 
}
.errormsg {
 color:#F00!important
}
input.errormsg {
 border-bottom:1px solid #F00!important
}
input.errormsg:-moz-placeholder {
 color:#F00!important
}
input.errormsg::-moz-placeholder {
 color:#F00!important
}
input.errormsg::-webkit-input-placeholder {
 color:#F00!important
}
input.errormsg:-ms-input-placeholder {
 color:#F00!important
}
input.errormsg,
textarea.errormsg {
 border-bottom:1px solid #FF0004!important
}

/* 		

--------------------
PAGE Newsletter
--------------------

*/




.newsletter_page{
	padding-top: 200px;
}


/* 		

--------------------
FOOTER
--------------------

*/


#footer{
	background-color: #00FFFF;
	padding: 180px 0px 45px 0px;
	
}
.footer_intro {
	margin-bottom: 108px;
}

.footer_fleche{
	width: 100%;
	height: 72px;
	background-image: url("../img/picto_fleche_top.svg");
	background-repeat: no-repeat;
	background-position: right center;
	cursor: pointer;
	
	
	
}

#footer a{
	color: #000 ;
}

.footer_menu{
	margin-top: 35px;

}


.footer_col_all{
	font-family: 'SharpGroteskBook21', sans-serif;
	font-size: 14px;
	display: flex;
	justify-content:  space-between ;
	align-items: flex-start;	
}

.footer_col{
	margin-bottom: 40px;
	
}


/* 		

--------------------
MOBILE
--------------------

*/


.mobile{
	display: none;
}

/* 		

--------------------
ANIMATIONS
--------------------

*/

.parallax_img {
		height: 100%;
		overflow: hidden;
	   background-repeat: no-repeat;
	
	
	}



[data-scrollanimate=scale]{
	opacity: 0;
	transform: scale(0);
}

[data-scrollanimate=slide-left]{
	opacity: 0;
	transform: translateX(-5vw);
}

[data-scrollanimate=slide-right]{
	opacity: 0;
	transform: translateX(5vw);
}

[data-scrollanimate=slide-up]{
	opacity: 0;
	transform: translateY(5vh);
}

[data-scrollanimate=slide-down]{
	opacity: 0;
	transform: translateY(-5vh);
}


/* 		

--------------------
RESPONSIVE
--------------------

*/

@media (max-width:1880px){

.page_section_team .section_container {
background-position: center 700px;
/*background-position: center calc(40vw + 80px);*/
}
}

@media (max-width:1440px){

.full_left {
    width: calc(40vw + 340px);
 
}
	
	
.video_texte_over {
  position: relative;
  width: 90%;
  right: auto;
  top: -50px;
  left: 0px;
}	

	
}


@media (max-width:1110px){
	
#logo {
    width: 500px;
    display: block;
}
	
	

.full_left {
    width: calc(50vw + 340px);
}
	


	
	
}


@media (max-width:960px){
	
	.inside {

    width: calc(100% - 40px);
   
    }	

		
	.nomobile, .main_menu.mobile{
		display: none !important;
	}
	
	.mobile{
		display: inline-block ;
	}
	
	h1{
		font-size: 44px;
	}
	
	#menumobile{
	top: 50%;
	transform:translateY(-50%);
	right:0px;
	position: absolute;
	}
	
	#header.mobile_open{
	/*background-color: #FFFFFF;	*/
	}
	
	.headroom--not-top.mobile_open #logo {
    height: 30px;
    width: 300px;
}
	
	#header.mobile_open .main_menu.mobile{
		display: block !important;
		position: relative;
		width: 100vw;
		right: -20px;
		top: 0px;
		background-color: #FFFFFF;
		padding-left: 0px;
		height: 100vh;
		z-index: 999;
		
	}
	
	.main_menu ul  {
		margin-top: 90px;
	
    }
	
	.main_menu ul li {
		width: 100%;
		text-align: left;
         float: none;
    }
		.main_menu ul li a{
		font-size: 50px;
		border-bottom: 1px solid transparent;
		margin: 0px 20px;
    }
	
	.menu_mobile_more{
		position: absolute;
		border-top: 1px solid #CCC;
		padding-top: 20px;
		width: calc(100% - 40px);
		box-sizing: border-box;
	
		bottom: 80px;
		left: 20px;
	}
	
	.menu_mobile_more a{
		color: #000;
		text-decoration: underline;
	}
	

.contact_intro_text {
    font-size: 40px;
}		
	
.page_section_texte_image_full_left .box_image {
  position: relative;
  top: -100px;
  left: 0px;
  height: 600px;
  z-index: 1;
}	
	
.page_section_texte_image_full_left .box_texte {
  position: relative;
  float: left;
  margin-top: -50px;
  margin-bottom: 0px;
  z-index: 10;
}
	
.video_texte_over {
  position: relative;
  width: 100%;
  right: auto;
  top: 0px;
  left: 0px;
  margin-bottom: 50px;
}	
	
	
}



@media (max-width:780px){	
.col_6, .col_3 {
   width:100% !important;
}
	
.full_left {
    width: calc(60vw + 340px);
}
	


li.filter_rubrique {
    padding-right: 70px;
    width: auto;
}
	
li.filter_rubrique_last{
 padding-right: 0px !important;
}
	
.container_realisations_detail p {
    font-size:16px;
}
	
	
}




@media (max-width:640px){	
	
	

	
.col-1 {
    width: calc(((100% - (12 * 20px)) / 12) * 12 + (11 * 20px)) !important;
}
.col-2 {
       width: calc(((100% - (12 * 20px)) / 12) * 12 + (11 * 20px)) !important;
}

.col-4 {
       width: calc(((100% - (12 * 20px)) / 12) * 12 + (11 * 20px)) !important;
}
.col-5 {
       width: calc(((100% - (12 * 20px)) / 12) * 12 + (11 * 20px)) !important;
}
.col-6 {
     width: calc(((100% - (12 * 20px)) / 12) * 12 + (11 * 20px)) !important;
}
	

.col-7 {
      width: calc(((100% - (12 * 20px)) / 12) * 12 + (11 * 20px)) !important;
}
.col-8 {
       width: calc(((100% - (12 * 20px)) / 12) * 12 + (11 * 20px)) !important;
}
.col-9 {
     width: calc(((100% - (12 * 20px)) / 12) * 12 + (11 * 20px)) !important;
}
.col-10 {
      width: calc(((100% - (12 * 20px)) / 12) * 12 + (11 * 20px)) !important;
}
.col-11 {
       width: calc(((100% - (12 * 20px)) / 12) * 12 + (11 * 20px)) !important;
}
.col-12 {
      width: calc(((100% - (12 * 20px)) / 12) * 12 + (11 * 20px)) !important;
}
	
.clients_liste .col-3 {
    width: calc(((100% - (12 * 20px)) / 12) * 6 + (5 * 20px));
}
	
.col_container_rea, .col_container_team  {
    margin: -10px;
}
	
.col_container_rea .col, .col_container_team .col {
  margin: 10px;
}

.col_container_rea .col-6, .col_container_team .col-6 {
       width: calc(((100% - (12 * 20px)) / 12) * 12 + (11 * 20px)) !important;
}

.col_container_rea .col-12 {
      width: calc(((100% - (12 * 20px)) / 12) * 12 + (11 * 20px)) !important;
}

	
	
	
	
.col_right, .img_verticale_droite {
    float: left;
}

#logo {
    width: 300px;	
}
	
.section_anim_titre h1 {
    font-size: 60px;
   padding-bottom: 0px;
}	
	
h1 {
    font-size: 36px;
}
	
.container_realisations_detail h1 {
    font-size: 30px;
}
.section_container {
    padding-top: 40px;
}
	

	
	
.realsitation_header_full {
    height: 70vh;
}	
.realisations_separator {
    padding-top: 40px;
}	

.container_realisations_detail {
    padding-top: 0px;
    padding-bottom: 40px;
}
	
.footer_intro p, .page_section_texte p, .container_realisations_detail p,.team_legende p{
	font-size: 18px;
}
	
#lagence-intro{
    background-color: #000000;
    padding-top: 80px;
}
.page_section_team .box_texte {
    float: left;
	margin-top: -110px;
}	

.team_liste {
/*    padding-top: 300px;
    min-height: 500px;*/
}
.box_team {
    margin-top: 40px !important;
}	
.box_team:nth-child(2n) {
    margin-top: 40px !important;
}	
	
#footer {
    padding: 40px 0px 45px 0px;
}
.footer_col_all {
display: block;
}
.footer_col {
    margin-bottom: 10px;
}
	
.contact_intro_text {
    font-size: 40px;
}	
	
	
.filter_col {
    float: left;
    display: block;
    width: calc(100% - 10px);
    padding-right: 10px;
}	
	
.full_right {
   
    width: calc((100vw - 1260px) + 1200px);

}	
	
.section_container {
    padding-bottom: 60px;
}
	
.container_realisations_detail h1{
	margin-top: 10px;
	}
.realisations_detail_type{
	margin-top: -20px;
}
.realisations_listing_legende{
	padding-top: 6px;

}
	
.page_section_texte_image_full_right .box_image {

    margin-bottom: -100px;
 
}
.page_section_texte_image_full_right .box_texte {
    font-size: 18px;
}	
.team_legende h2 {
    font-size: 24px;
}
	
}

@media (max-width:510px){	
	
	#lagence-team{
	  padding-top: 80px;
	}
.contact_intro_text {
    font-size: 30px;
}
	
li.filter_rubrique {
    padding-right: 26px;
}
	
}
